/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; padding: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: Ben Hood
   ========================================================================== */

body {
	background:#ebebea url(../img/back.gif) repeat-x;
	font-family:Georgia, 'Times New Roman', serif;
	color:#333;
	}
	
#container {
	margin: 0 auto;
	width:951px;
	}
	
#main {
	width:901px;
	padding:25px;
	}
	
a:link, a:visited {
	color:#999;
	}
	
a:hover, a:active {
	text-decoration:none;
	}

h1 {
	text-indent:-9999px; /* Move the text off the page because SK insists that the header be a massive image */
	background:url(../img/mcc_header.jpg) no-repeat;
	width: 951px;
	height: 267px;
	display:block;
	margin:22px 0 0 0;
	padding:0;
	}
	
h2 {
	/*layout*/
	display:block;
	background:#ecf3e9;
	height:24px;
	padding:10px 20px 3px 20px;
	margin:0;
	/*typography*/
	font: 1.088em Helvetica, Arial, sans-serif;
	font-weight:bold;
	
	}

h3, p, ul {	
	font-size:0.9em;
	line-height:1.8em;
	padding:0 20px; margin-bottom:5px;
	}
	
.leftCol {
	float:left;
	width:470px;
	}

.rightCol {
	float:right;
	width:411px;
	}
	
.leftCol .block {
	width:470px;
	}


.rightCol .block {
	border-top:6px solid #b4d0a7;
	border-bottom:6px solid #b4d0a7;
	background:#fff;
	padding-bottom:10px;
	margin-bottom:20px;
	}
	
.address {
	float:left;
	width:180px;
	background:#fff;
	padding:20px 20px 20px 0;
	margin:20px 20px 0 0;
	}
	
.address h2 {
	background:none;
	padding:0;
	padding-left:20px;
	}
	
.links {
	width:146px;
	height:336px;
	float:left;
	}
	
.video1 {
	float:right;
	height:336px;
	width:495px;
	}
	
.hf {
	float:right;
	width:40px;
	height:26px;
	margin:20px 0 50px;
	clear:both;
	}
	
.rightCol .block ul {
	float:left;
	margin-left:12px;
	width:145px;
	font-size:0.9em;
	line-height:2.22222em;
	}


.caption {
	height:54px;
	background:#b4d0a7;
	padding-top:1px;
	padding-bottom:4px;
	margin-bottom:20px;
	}
	
.caption p {
	font-weight:bold;
	line-height:18px;
	font-style:italic;
	}

/*.map {
	text-indent:-9999px;
	background:url(../img/map.jpg) no-repeat;
	}*/
	
.map {
	display:block;
	width:470px;
	height:190px;
	cursor:pointer;
	}

.maphead {
	text-indent:-9999px;
	background:url(../img/map.gif) no-repeat;
	
	}
.maphead a {
	display:block;
	width:470px;
	height:75px;
	}

.slideshow {
	width:470px;
	height:349px;
	margin-bottom:10px;
	}

.slideshow img { display: none; }
.slideshow img.first { display: block; }



/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
